IMG_8928.JPG=A loud cheer and round of applause goes to the Bethesda-Chevy Chase High School “Red Sox” baseball team who were great sports, wonderful pals to the offense, and greatly helped Kiwanis.  We really could not have done it without them.  A BIG Kiwanis THANKS!
IMG_8884.JPG=The Bethesda Chevy Chase Red Sox are in the outfield with two on base.  Plus a few base runner coaches.   There is excitement among the players out there folks.
IMG_8874.JPG=Every project needs a “leader” and the Bethesda Club had just the guy:  Jim Leder, PLG Division 17, Montgomery County, Maryland, Bethesda’s current President, heard the idea back in 2006 at the Kiwanis Convention in Montreal, Canada.  He was deeply touched … and instantly committed to building such a field in Montgomery County.  It turns out, it will be the first in Maryland as well.
IMG_8915.JPG=The Kiwanis Club of Potomac sports its new bright blue Kiwanis tee shirts.  From the left, President Elect Nancy Cressy, Pres. Aaron Ferrufino, Beth Bentolia, Christine McDaniel, and PG Bob Cressy.
IMG_8908.JPG=Montgomery Village Kiwanis Club supports “The Miracle”.  Shown are PLG Dave Benway and PP Carla Benway, PLG Bill Stabler, a ball player and two not clearly visible (sorry).
IMG_8881.JPG=“The Miracle League of Montgomery County”, Jim Leder President, held its first exhibition game on August 28th on the grounds of its permanent home, the Montgomery County Soccer Complex in Germantown.  There was excitement for everyone, but particularly with the players many of whom haven’t played before … but watched it.  Now a miracle was happening for them.  And everyone else as well.
IMG_8888.JPG=Past President Jeanne Smith, Bethesda Club, brings up another batter to hit.  Keeping players safe and having fun is the goal.  Well done!
IMG_8883.JPG=Home Plate.  This field is still a regular field with the ‘offense’ being the kids we are there to help. The ‘defense’ was the real Bethesda Chevy Chase “Red Sox” high school baseball team who volunteered to help “their community one child at a time”.  Children who needed coaches or help batting or running the bases was provided by Kiwanians and other volunteers.  She’s “Batter UP”!
IMG_8895.JPG=Everyone gets a bit of exercise, too.  Here Dave Benway, PLG Division 17 and a member of the Montgomery Village Club gets to run with a player on a three-bagger.
IMG_8898.JPG=The batting coach, Jeanne, stay with her player going on as running and base coach.  It’s busy!
IMG_8877.JPG=A young father with great pride and concentration coaches and helps his son at the plate.  First it just the ability to have a chance to play.  Then its father and son together, sharing, learning and having fun.
IMG_8868.JPG=What is the “Miracle League” anyway?  A good way to explain it is to take a look at this poster. \
There are hardly any kids, boys or girls, that wouldn’t like to play baseball with some friends.  But due to the special safety needs of many disadvantaged kids, they can only watch.  What they need is a special field, made just for them so they can play ball.  That is what the Miracle League field is … a mostly rubberized field with bases level with the rubber ground so they can travel easily and not get hurt.  Read and look on with us.\

IMG_8886.JPG=Everyone gets to bat, often many times … its offense you see. This young girl (names of the kids and parents are not used in publications, but have signed release forms) gets some batting coaching by Jim Aylor, Past President of the Bethesda Club.  She’s ready to go.  Strike one, strike two (see how Jim helps?) … it’s a HIT!
IMG_8925.JPG=The Kiwanis Club of Bethesda, with PLG Jim Leder ‘leading the way’, is the chair club for this.  Hundreds of thousands of seed dollars from the Bethesda Kiwanis Foundation started the project.  Montgomery County Government also granted significant funds and helped secure the permanent site at the Soccer Complex.  It is a terrific partnership.  We’ll need much help from all Kiwanians and the public to see this though and continue it in perpetuity. Bethesda members shown from left: PG Scott Brewer, Sect. Pat Tiede, PP Robbie Brewer, PP Jeanne Smith, President of the Miracle League Montgomery County PLG Jim Leder, wife Pat, PP Jim Aylor (kneeling), PP John Ratnavale (in back), PP Jeff Morrison, and Past Governor Bob Cressy.
IMG_8907.JPG=The Miracle League project is a huge undertaking both in hands-on commitment and fund raising.  All clubs in Division 17, Montgomery County, Maryland, have pledged to help support the project beginning with a division wide fund raiser theatrical play with profits going to the Miracle League.  All hands on deck!  Left to Right:  Potomac President Aaron Ferrufino, PLG Betty Gardiner (Wheaton – Silver Spring), PP Jim Aylor (Bethesda), PLG Bernie Gardiner, Pat Tiede (Bethesda), LG Elect Joyce Sharon (W-SS), and PP Jeff Morrison (Bethesda).
IMG_8889.JPG=It’s a Home RUN!  He’s running the third base to home plate base line.  A young delighted boy and his equally delighted son come into score.  The laughter sparked everyone to cheer!  It’s a Miracle!
